html { 
    font-family: "Noto Sans JP", sans-serif;
    color: #1e1e1e;
    font-size: calc(100vw*(10/390));
    font-feature-settings: 'palt' on;
}

body.top {
    margin-bottom: 15.6rem;
}

span {
    display: inline-block;
}

picture {
    display: block;
}

img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

a {
    display: inline-block;
}

@media screen and (min-width: 901px) {
    html { 
        font-size: calc(500px*(10/390));
    }

    body.top {
        margin-bottom: 0;
    }

    .hover-nomal {
        transition: opacity .6s 0s cubic-bezier(.44,.14,.09,1.02);
    }

    .hover-nomal:hover {
        opacity: .73;
    }
}

/* utility */
.u-en {
    font-family: "Barlow", sans-serif;
}

/*===========================================================================*/
/*  pc  */
/*===========================================================================*/
.p-pc {
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
}
.p-pc__bg {
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    z-index: 0;
    background: url('../img/pc-bg.webp') no-repeat center center/cover;
    z-index: 0;
}

.p-pc__content--wrapper {
    width: 100%;
    max-width: 1004px;
}

.p-pc__content {
    width: 413px;
    position: relative;
}

.p-pc__content--btn {
    position: absolute;
    width: calc(100%*(386/413));
    height: calc(100%*(88/667));
    left: calc(100%*(11/413));
    bottom: calc(100%*(164/667));
    border-radius: 100vh;
    pointer-events: all;
    transition: opacity .6s 0s cubic-bezier(.44,.14,.09,1.02);
    background-color: #fff;
    opacity: 0;
}

@media screen and (min-width: 901px) {
    .p-pc__content--btn:hover {
        opacity: .3;
    }
}

@media screen and (max-width: 900px) {
    .p-pc {
        display: none;
    }

    .p-pc__bg {
        display: none;
    }
}

.p-main__wrapper {
    position: relative;
    z-index: 2;
    max-width: 1000px;
    margin: 0 auto;
}

.p-main {
    max-width: 500px;
    margin: 0 0 0 auto;
    box-shadow: 20px 20px 50px 0 rgba(7, 41, 71, 0.13);
}

@media screen and (max-width: 900px) {
    .p-main__wrapper {
        max-width: 900px;
    }

    .p-main {
        max-width: 900px;
        margin: 0;
        box-shadow: none;
    }
}

.c-btn {
    width: 33.2rem;
    height: 7.5rem;
    transition: opacity .6s 0s cubic-bezier(.44,.14,.09,1.02);
    background-color: #fff;
    opacity: 0;
    border-radius: 100vh;
    position: absolute;
    z-index: 2;
    left: 2.9rem;
}

@media screen and (min-width: 901px) {
    .c-btn:hover {
        opacity: .3;
    }
}

/*===========================================================================*/
/*  imgs  */
/*===========================================================================*/
.p-mv,
.p-cta {
    position: relative;
}

.p-mv__btn {
    bottom: 8.6rem;
}

.p-cta__btn {
    bottom: 8.15rem;
}

/*===========================================================================*/
/*  salon  */
/*===========================================================================*/
.p-salon {
    background-color: #fff;
    padding: 5rem 2rem;
}

.p-salon__head {
    width: 16.6rem;
    margin: 0 auto;
}

.p-salon__list {
    margin-top: 3rem;
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.p-salon__list--head {
    position: relative;
    margin-top: 1.8rem;
    padding-left: 1.4rem;
    font-size: 2.2rem;
    line-height: 1.2;
    font-weight: 900;
}
.p-salon__list--head::before {
    background-color: #1B9EAC;
    content: '';
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: .4rem;
}

.p-salon__list--table {
    margin-top: .5rem;
}

.p-salon__list--table dl {
    display: flex;
    justify-content: space-between;
    padding: 1.4rem 0;
    border-bottom: #ddd solid 1px;
}

.p-salon__list--table dl dt {
    width: 7.2rem;
    color: #1B9EAC;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.4;
}

.p-salon__list--table dl dd {
    width: calc(100% - 7.2rem);
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 1.4;
}

.p-salon__list--table dl dd a {
    text-decoration: underline;
}

/*===========================================================================*/
/*  faq  */
/*===========================================================================*/
.p-faq {
    padding: 5rem 2rem;
    background-color: #f2f2f2;
}

.p-faq__head {
    width: 23.3rem;
    margin: 0 auto;
}

.p-faq__list {
    margin-top: 3rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.p-faq__list--question {
    position: relative;
    z-index: 2;
    padding: 1.4rem 0 1.4rem 2.1rem;
    color: #fff;
}

.p-faq__list--question::before {
    background-color: #1B9EAC;
    content: '';
    height: 100%;
    left: -2rem;
    position: absolute;
    top: 0;
    width: calc(100% + 4rem);
    z-index: -1;
}

.p-faq__list--question .u-en {
    position: absolute;
    left: 0;
    top: 1.2rem;
    font-size: 2.2rem;
    font-weight: 700;
}

.p-faq__list--question h3 {
    font-size: 1.9rem;
    line-height: 1.2;
    font-weight: 700;
}

.p-faq__list--answer {
    padding: 1.4rem 0 0 2.1rem;
    position: relative;
}

.p-faq__list--answer .u-en {
    position: absolute;
    left: 0;
    top: 1.5rem;
    font-size: 2.2rem;
    font-weight: 700;
    color: #FF5014;
}

.p-faq__list--answer p {
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1.8;
}

/*===========================================================================*/
/*  form  */
/*===========================================================================*/
.p-form {
    background-color: #fff;
    padding: 5rem 2rem;
}

.p-form__head {
    width: 27.4rem;
    margin: 0 auto;
}

.p-form__table {
    margin-top: 3rem;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.p-form__table dl dt {
    font-size: 1.6rem;
    line-height: 1.2;
    font-weight: 500;
}

.p-form__table dl dd {
    font-size: 1.6rem;
    line-height: 1.2;
    margin-top: .7rem;
}

.p-form__table dl dd.--select {
    position: relative;
}
.p-form__table dl dd.--select::before {
    background: url('../img/select-tri.png') no-repeat center center/contain;
    content: '';
    height: 1rem;
    right: 1.8rem;
    position: absolute;
    top: 50%;
    width: 1rem;
    transform: translate(0, -50%);
    pointer-events: none;
}

.p-form__table ::placeholder {
    color: #bcbcbc;
}

.p-form__table input[type=text],
.p-form__table input[type=tel],
.p-form__table input[type=email],
.p-form__table input[type=number],
.p-form__table input[type=date],
.p-form__table select {
    width: 100%;
    border: #ddd solid .1rem;
    border-radius: .8rem;
    padding: 1.5rem;
}

.p-form__table dl.--num dd {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.p-form__table dl.--num dd .--box {
    width: 10.5rem;
}

.p-form__table dl.--num dd .--txt {
    font-weight: 500;
}

.p-form__bottom {
    margin-top: 2.8rem;
}

.p-form__agreement {
    text-align: center;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.4;
}

.p-form__agreement label {
    cursor: pointer;
}

.p-form__agreement label input {
    display: none;
}

.p-form__agreement label>span {
    position: relative;
    padding-left: 2.8rem;
}

.p-form__agreement label>span::before {
    content: '';
    height: 1.8rem;
    left: 0;
    position: absolute;
    top: .3rem;
    width: 1.8rem;
    border: #ddd solid .2rem;
    border-radius: .3rem;
}
.p-form__agreement label>span::after {
    background: url('../img/check.png') no-repeat center center/contain;
    content: '';
    height: 1.8rem;
    left: 0;
    position: absolute;
    top: .3rem;
    width: 1.8rem;
    border-radius: .3rem;
    opacity: 0;
}
.p-form__agreement label input:checked + span::after {
    opacity: 1;
}

.p-form__agreement label>span span {
    cursor: pointer;
    color: #1B9EAC;
    text-decoration: underline;
}

.p-form__submit {
    width: 28.8rem;
    height: 6.9rem;
    margin: 2.6rem auto 0;
    position: relative;
}
.p-form__submit::before {
    background-color: #D84214;
    content: '';
    height: calc(100% - .4rem);
    left: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 0;
    border-radius: 100vh;
}
.p-form__submit::after {
    background: linear-gradient(90deg, #FF9214 0%, #FF5014 100%);
    content: '';
    height: calc(100% - .4rem);
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    border-radius: 100vh;
}

.p-form__submit button {
    width: 100%;
    height: 100%;
    margin: 2.6rem auto 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    z-index: 3;
    padding-bottom: .4rem;
}

/*===========================================================================*/
/*  modal  */
/*===========================================================================*/
.p-form__modal {
    position: fixed;
    z-index: 4;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    padding: 3.3rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: opacity .6s 0s cubic-bezier(.44,.14,.09,1.02);
    opacity: 0;
    pointer-events: none;
}
.p-form__modal.js-active {
    opacity: 1;
    pointer-events: all;
}

.p-form__modal--bg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #1e1e1e;
    opacity: .4;
    cursor: pointer;
}

.p-form__modal--contents {
    width: calc(100vw - 4rem);
    max-width: 600px;
    max-height: calc(100vh - 6.6rem);
    background-color: #fff;
    position: relative;
    z-index: 2;
    padding: 3rem 2rem;
    border-radius: 1rem;
}

.p-form__modal--txt {
    max-height: calc(100vh - 20.1rem);
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.p-form__modal--txt::-webkit-scrollbar {
    display: none;
}

.p-form__modal--txt p {
    font-size: 1.5rem;
    line-height: 1.8;
    font-weight: 500;
}

.p-form__modal--lower {
    margin-top: 2.5rem;
    text-align: center;
    color: #1B9EAC;
    font-size: 1.6rem;
    line-height: 1.2;
    font-weight: 500;
}

.p-form__modal--close {
    position: relative;
    padding-right: 2rem;
    cursor: pointer;
}
.p-form__modal--close::before {
    background: url('../img/close.png') no-repeat center center/contain;
    content: '';
    height: 1.3rem;
    right: 0;
    position: absolute;
    top: .44rem;
    width: 1.3rem;
}

.p-form__modal--close span {
    text-decoration: underline;
}

/*===========================================================================*/
/*  float  */
/*===========================================================================*/
.p-float {
    position: fixed;
    z-index: 3;
    width: 100%;
    left: 0;
    bottom: 0;
}

@media screen and (min-width: 901px) {
    .p-float {
        display: none;
    }
}

/*===========================================================================*/
/*  thanks  */
/*===========================================================================*/
.p-thanks {
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.p-thanks__head {
    text-align: center;
    font-feature-settings: 'pwid' on, 'palt' on;
    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .04em;
}

.p-thanks__subHead {
    margin-top: 2rem;
    color: #23B3B3;
    font-feature-settings: 'pwid' on, 'palt' on;
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.4;
}

.p-thanks__txt {
    margin-top: 2rem;
    text-align: center;
    font-feature-settings: 'pwid' on, 'palt' on;
    font-size: 1.6rem;
    line-height: 1.5;
    letter-spacing: .04em;
}